Product SiteDocumentation Site

11.2. TurboGears Applications

SQLAlchemy has been updated to 0.4.x. TurboGears Applications developed using SQLAlchemy for their database layer will need to update their startup scripts. Instead of:
import pkg_resources
pkg_resources.require('TurboGears')
the start script needs to have:
__requires__ = 'TurboGears[future]'
import pkg_resources